url: https://github.com/AsgardCms/Platform
versions:
    "3.5.3":
        changed:
            - Set tags only if passed any
    "3.4.0":
        changed:
            - Using new <code>remember</code> method in the <code>CacheTagDecorator</code>
    "3.0.0":
        added:
            - Created a vue component for the tags input
        changed:
            - The tag menu item weight has been changed to <code>50</code>.
    "2.5.0":
        added:
            - Create and trigger events when tags are created and updated
            - Trigger event before a tag is created (<code>TagIsCreating</code>) allow data to be changed
            - Trigger event before a tag is updated (<code>TagIsUpdating</code>) allow data to be changed
        changed:
            - Using the @push js stacks over the scripts section
            - Using the @push css stacks over the styles section
            - Sidebar is now loaded via the <code>BuildingSidebar</code> hook
    "2.1.0":
        changed:
            - Fixed tags not being removed probably on update & delete

    "2.0.0":
        added:
            - Initial Release
